Over the past years fiducial measurements, both differential and total, became standard practice for characterizing Standard Model (SM) processes at the LHC. The advantage of quoting such results over inclusive cross section measurements lies in the almost complete factorization of experimental and theoretical uncertainty sources: whereas for inclusive cross section measurements one extrapolates back to account for acceptance and phase-space regions not measured by the detector or removed by the analysis, fiducial cross sections are defined within an experiment dependent fiducial volume of acceptance and phase space. The large extrapolation from the measured subset to the entirety of phase space is reduced to account solely for reconstruction efficiencies and to revert resolution effects and migrations inside and outside the fiducial region. If one now wishes to confront the measured fiducial cross section with a new SM or beyond the SM (BSM) theory, one can readily do so once one accounted for the acceptance and no repetition of the analysis of the original data is needed. This helps preserve the measured results and allow for a comparison even in a scenario of a new theory being developed years after an original measurement has been carried out.

The measurement of differential or total fiducial cross sections offers an alternative approach to study the properties of the Higgs boson: a range of physical phenomena are accessible, such as the theoretical modelling of different Higgs boson production mechanism or BSM contributions, by measuring kinematic distributions constructed from the Higgs boson decay products or other objects produced in association with the Higgs boson. The fiducial or differential cross sections may be split into four categories based on what underlying physical aspect they are probing: 

\begin{itemize}
\item[1.] \underline{Higgs boson kinematics:} In Higgs boson decay final states with no undetectable particles, such as neutrinos, the transverse momentum of the Higgs boson, $\pTH$, and the absolute rapidity, $\left| y^{\PH} \right|$, can be measured with good experimental precision. Inclusive Higgs boson production is dominated by gluon fusion for which the transverse momentum is largely balanced by the emission of QCD radiation. Measuring $p_T^H$ probes the perturbative QCD modelling of this production mechanism. The rapidity distribution of the Higgs boson is sensitive to the gluon fusion production mechanism as well as to the parton distribution functions (PDFs) of the colliding protons.
 \item[]
 \item[2.] \underline{Jet activity:} The jet multiplicity, $N_{\rm jets}$ and the transverse momentum and rapidity distributions of the leading and subleading jets are sensitive to the  theoretical modelling and relative contributions of different Higgs boson production mechanisms.  In the SM events with zero and one jet are dominated by gluon fusion production of the Higgs boson and the transverse momentum and rapidity of the leading jet probes the theoretical modelling of hard quark and gluon radiation in this process. The contribution from vector boson fusion and associated production with vector bosons becomes more important for two-jet events. The contribution from Higgs boson production in association with top-antitop production becomes more relevant in the highest jet multiplicities. 
 \item[]
\item[3.] \underline{Spin and CP quantum numbers:} Angular observables, such as the angle between the Higgs boson decay products and the beam axis or the azimuthal angle between the two leading jets in events containing two or more jets are sensitive to the spin and charge conjugation and parity properties of the Higgs boson, respectively. 
\item[]
\item[4. ] \underline{Higgs boson production mechanisms}: Specific fiducial regions may be constructed which target certain Higgs boson production mechanism. For instance in events with two or more jets, one may look at the subset of events with jets with a large rapidity separation between the two leading jets and a large dijet mass. This selects events with suppressed colour flow between the two jets, which is expected for Higgs boson production from the vector boson fusion process, but not from gluon fusion. Using similar criteria Higgs boson production associated with vector bosons or top-antitop pairs can be targeted and fiducial cross sections enriched with such can be studied. 
\end{itemize}

For BSM contributions some regions are more interesting than others: in some scenarios large contributions near kinematic corners of phase space are expected. The purpose of this chapter is to review the state of the art of predicting fiducial cross sections inside the SM and provide a summary of interesting observables and fiducial regions that can be used to search for physics beyond the SM. In addition a summary of the experimental aspects of fiducial measurements are reviewed and a range of suggestions for future measurements is given. The rest of this chapter is organized as follows: 
Section~\ref{sec:run1} provides a brief summary of fiducial measurements carried out in Run~1 of the LHC. 
Section~\ref{sec:SM} reviews the state-of-the-art of predicting fiducial cross sections for the SM %for specific fiducial regions 
and discusses the current limitations. These studies are carried out using template fiducial regions with acceptance and kinematic cuts close to the expected definition for Run~2 for the ATLAS and CMS experiments. 
Section~\ref{sec:BSM} reviews the effects that can arise from new physics contributions. In particular, a range of suggestions is presented which kinematic regions might be probed in future measurements. Section~\ref{sec:EXP} provides a review of the necessary experimental methods and prerequisites to carry out fiducial measurements. Among the aspects discussed is a brief review of what points should be considered when reverting migrations inside the fiducial region or in and outside the fiducial region. The combination of several measurements, as well as the implications of different treatments of the Higgs boson mass is discussed as well. The chapter concludes with Section~\ref{sec:future} with a list of recommendations on how future measurements should be presented. 